Bug 1455345 - Please backport packaging macros
Summary: Please backport packaging macros
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: lua
Version: 7.5-Alt
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Packaging Maintenance Team
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On: 1447324 1873676
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-24 21:00 UTC by Björn 'besser82' Esser
Modified: 2020-08-29 03:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-21 07:52:35 UTC
Target Upstream Version:


Attachments (Terms of Use)
packaging macros for lua (375 bytes, text/plain)
2017-05-28 09:11 UTC, Björn 'besser82' Esser
no flags Details

Description Björn 'besser82' Esser 2017-05-24 21:00:57 UTC
Description of problem:

  Lua doesn't offer useful packaging macros.


How reproducible:

  100%


Additional info:

  Please backport macros file from http://pkgs.fedoraproject.org/cgit/rpms/lua.git/patch/?id=9774218a7692134be173e2000dc9b013672747a5

Comment 2 Björn 'besser82' Esser 2017-05-28 09:11:37 UTC
Created attachment 1282975 [details]
packaging macros for lua

If you are going to backport the packaging-macros to lua, please use the attached macros file, to keep it the same as in Fedora.

Comment 3 Pavlina Moravcova Varekova 2018-03-21 07:52:35 UTC
Unfortunately adding new packaging features like this is not enough to justify issuing a package update. Sorry. Please package the macros on your own. Closing.


Note You need to log in before you can comment on or make changes to this bug.